AnsweredAssumed Answered

Unsupported OS version while running acm_backup.sh

Question asked by Jithesh Yatheendran Employee on Oct 16, 2019
Latest reply on Oct 17, 2019 by Jithesh Yatheendran

On 7.0.2 version and  when running acm_backup.sh script to take acm backup, we are getting error:

deploy]# ./acm_backup.sh

Operating System is 32 bit. 32 bit is not supported.

The existing Operating System version is unsupported or unknown.

Please install a required operating system before proceeding with this install.

See the RSA Identity Governance and Lifecycle Installation guide for more information regarding OS installation.

 

 

The OS version is RHEL 6.9.        ASR shows:   2.6.32-754.22.1.el6.x86_64

 RHEL 6.9 is supported version for the installation.  The version also looks like 64 bit supported.  Any idea why it would fail?

 

Thanks,

Jithesh

Outcomes